<?php
/*

  osCommRes, Services Online
  http://www.oscommres.com

  Copyright (c) 2005 osCommRes

  Released under the GNU General Public License
  
  Freeway eCommerce from ZacWare
http://www.zac-ware.com/freeway

Copyright 2007 ZacWare Pty. Ltd
*/
 // Check to ensure this file is included in Freeway!
defined('_FEXEC') or die(); 

	define('HEADING_TITLE','Attendace Analysis');
	define('HEADING_ATTENDANCE_ANALYSIS',"Attendance Analysis");

	define('TEXT_ALL_INSTRUCTORS','All Instructors');
	define('TEXT_ALL_EVENTS','All Events');
	define('TEXT_ALL_LOCATIONS','All Locations');
	
	define('TEXT_DAY','Day');
	define('TEXT_WEEK','Week');
	define('TEXT_MONTH','Month');
	
	define('TEXT_ID','#');
	define('TEXT_TIME','Time');
	define('TEXT_RESERVED','Reserved');
	define('TEXT_TOTAL','% of Total*');
	define('TEXT_ATTENDEES','Attendees');
	define('TEXT_TOTAL_RESERVED','Total Reserved');
	define('TEXT_TOTAL_ATTENDEES','Total Attendees');
	
	define('TEXT_INSTRUCTOR','Instructor');
	define('TEXT_LOCATION','Location');
	define('TEXT_EVENT','Event');
	define('TEXT_VIEW','View');
	define('TEXT_DATE','Date: ');
	
	define('IMAGE_SEARCH_DETAILS','Search Attendees');
	define('TEXT_NO_ATTENDANCE_FOUND','No Attendance Found');
?>